---
apiVersion: v1
name: kas
version: 8.9.1
appVersion: master
description: GitLab Agent Server
keywords:
- agent
- gitlab
- gitlab-kas
- k8s-agent
- kas
- kubernetes
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/gitlab-kas
- https://gitlab.com/gitlab-org/cluster-integration/gitlab-agent
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
